.events>div {
    margin-right: 10px;
    margin-left: 10px;
    padding-bottom: 20px;
    border-bottom: #A7A9AB dotted 1px;
}
.events>div:nth-of-type(n+2) { /*every child div apart from first*/ 
    padding-top: 20px;
}

p.event-date {
	margin: 10px 0 0;
	padding: 5px 0;
	/* border-top: 1px solid #333; */
	/* border-bottom: 1px solid #333; */
	font-weight: bold;
	font-size:1.0em;
	/* font-style: italic; */
}
.events a:link,
.events a:visited,
.events a:hover,
.events a:active{
    text-decoration: none;
    color: #16BFDF;
}

.contact-details td {
    padding-bottom: 8px;
    vertical-align: top;
}
.contact-details td:first-child {
    width: 35%;
    font-weight: bold;
}